package com.jay.monitor.data.core.model.serializable;

import com.jay.monitor.data.core.enums.MsgTypeEnums;
import com.jay.monitor.data.core.model.serializable.base.CommonDataDTO;

/**
 * 业务数据处理模型
 *
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/9/26 - 10:13
 */
public class ServiceDataDTO extends CommonDataDTO {

    public ServiceDataDTO() {
        super(MsgTypeEnums.SERVICE);
    }

    /**
     * 方法名称
     */
    private String methodName;

    public String getMethodName() {
        return methodName;
    }

    public void setMethodName(String methodName) {
        this.methodName = methodName;
    }
}
